.version.index /* version checker */
{
	color: #000012;
	background-color: #0B1FD4;
}

.html
{
	background-color: #D6D6D6;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1818px;
	-pie-box-shadow: 6px 6px 8px #C4C4C4;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.08);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.08);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#u138
{
	z-index: 2;
	width: 468px;
	height: 1864px;
	-pie-box-shadow: 6px 6px 8px #EAEAEA;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.08);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.08);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.08);
	border-color: #000000;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#pu87
{
	width: 0.01px;
	padding-bottom: 820px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u87
{
	z-index: 3;
	width: 468px;
	height: 724px;
	border-color: #000000;
	position: fixed;
	top: 20px;
	left: 50%;
	margin-left: -480px;
	background: transparent url("../images/index-u87-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u94-6
{
	z-index: 4;
	width: 430px;
	min-height: 52px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	position: fixed;
	top: 662px;
	left: 50%;
	margin-left: -460px;
}

#u195-4
{
	z-index: 26;
	width: 430px;
	min-height: 25px;
	font-size: 18px;
	color: #D6D6D6;
	line-height: 22px;
	position: fixed;
	top: 724px;
	left: 50%;
	margin-left: -461px;
}

#u194-4
{
	z-index: 14;
	width: 410px;
	min-height: 26px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	position: fixed;
	top: 758px;
	left: 50%;
	margin-left: -460px;
}

#u190-4
{
	z-index: 18;
	width: 410px;
	min-height: 26px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	position: fixed;
	top: 786px;
	left: 50%;
	margin-left: -460px;
}

#u188-4
{
	z-index: 10;
	width: 410px;
	min-height: 26px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	position: fixed;
	top: 814px;
	left: 50%;
	margin-left: -460px;
}

#pu97-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 19px;
	margin-left: 510px;
}

#u97-4
{
	z-index: 22;
	width: 430px;
	min-height: 25px;
	font-size: 18px;
	color: #000000;
	line-height: 22px;
	position: relative;
}

#u124-6
{
	z-index: 35;
	width: 430px;
	min-height: 42px;
	background-color: #7F7F7F;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 18px;
	position: relative;
}

#u146
{
	z-index: 73;
	width: 430px;
	min-height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u125-6
{
	z-index: 41;
	width: 430px;
	min-height: 40px;
	background-color: #7F7F7F;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 25px;
	position: relative;
}

#u148
{
	z-index: 74;
	width: 431px;
	min-height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u126-8
{
	z-index: 47;
	width: 430px;
	min-height: 57px;
	background-color: #7F7F7F;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 23px;
	position: relative;
}

#u150
{
	z-index: 75;
	width: 431px;
	min-height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u127-8
{
	z-index: 55;
	width: 430px;
	min-height: 34px;
	background-color: #7F7F7F;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 23px;
	position: relative;
}

#u154
{
	z-index: 77;
	width: 431px;
	min-height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u128-6
{
	z-index: 63;
	width: 430px;
	min-height: 38px;
	background-color: #7F7F7F;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 25px;
	position: relative;
}

#u152
{
	z-index: 76;
	width: 430px;
	min-height: 170px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u103-4
{
	z-index: 30;
	width: 430px;
	min-height: 25px;
	font-size: 18px;
	color: #000000;
	line-height: 22px;
	margin-top: 34px;
	position: relative;
}

#u129-4
{
	z-index: 69;
	width: 430px;
	min-height: 27px;
	background-color: #7F7F7F;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

#u120
{
	z-index: 34;
	width: 430px;
	min-height: 269px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

